@charset "UTF-8";
@import url("/kinashi/css/icomoon.css");
/* CSS Document */
/* Default --------------*/
/* #info archive-shopinfo*/
.position, #content, #content header nav, #content #main, #content #main #leftNav, #footer { margin: 0 auto; padding: 0; }

/* Global */
html, body, header, footer, #main, article, section, nav, div, img, p, span, a, ul, li, h1, h2, h3, hr, table, tr, td, dl, dt, dd { margin: 0; padding: 0; border: none; }

body { font: normal; font-size: 12px; font-family: 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif; color: #000000; background-color: #000000; height: 100%; }

ul { list-style: none; }

:link, :visited, :active { text-decoration: none; }

a:hover { text-decoration: none; color: #000000; }

@media screen and (max-width: 640px) { a:hover { text-decoration: underline; } }
a img, :link img, :visited img { border: none; }

address { font-style: normal; }

/* Layout --------------*/
html { height: 100%; width: 100%; overflow-Y: scroll; text-align: center; }

/* #container --------------*/
#content { font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif; text-align: left; background-color: #FFFFFF; height: auto; width: 100%; }
#content .color_g { color: #518600; }
#content .color_o { color: #f34b01; }
#content .color_b { color: #009b99; }
#content .color_y { color: #e4c100; }
#content .color_p { color: #f30050; }
#content #title_g { background-color: #518600; }
#content #title_o { background-color: #f34b01; }
#content #title_b { background-color: #009b99; }
#content #title_y { background-color: #e4c100; }
#content #title_p { background-color: #f30050; }
#content #title_soshigaya { background-color: #004da1; }
#content #title_oosaka { background-color: #bf0f45; }
#content #title_kyoto { background-color: #4bac16; }
#content header { width: 100%; background-color: #000000; margin-bottom: 10px; }
#content header nav { font-size: 0; }
#content header nav h1#logo { font-size: 12px; display: inline-block; width: 50%; text-align: center; }
#content header nav h1#logo img { width: 100%; max-width: 260px; display: block; }
#content header nav ul { font-size: 12px; width: 50%; display: inline-block; vertical-align: top; font-size: 0; text-align: left; }
#content header nav ul li { font-size: 14.4px; font-weight: bold; color: #fcf11b; display: inline-block; width: 50%; text-align: center; height: calc(10vmin); }
@media screen and (max-width: 320px) { #content header nav ul li { font-size: 13.2px; } }
#content header nav ul li.contNav > * { vertical-align: middle; line-height:1em;}
#content header nav ul li.contNav:before { content: ""; height: 100%; vertical-align: middle; width: 0px; display: inline-block; padding-top: 15px; }
#content header nav ul li ruby { ruby-position: above;}
#content header nav ul a :hover { background-color: #fcf11b; color: #000000; }
#content header nav ul #snsIcon { float: right; width: 100%; text-align: right; }
#content header nav ul #snsIcon a { color: #FFFFFF; font-size: 24px; margin-right: 12px; }
#content header nav ul #snsIcon a :hover { background-color: #000000; color: #fcf11b; text-decoration: none; }
#content header nav ul #snsIcon :before { clear: both; }
#content header nav #news { font-size: 12px; color: #FFFFFF; width: 96%; padding: 2%; border-top: 2px dashed #FFFFFF; font-weight: bold; }
#content header nav #news a { color: #FFFFFF; }
#content header nav #news a:hover { background-color: #fcf11b; color: #000000; }
#content header nav #lineUp { width: 100%; margin: 0 auto; text-align: center; }
#content header nav #lineUp .close-lineUp { font-size: 14.4px; font-weight: bold; line-height: 0.9em; padding: 15px 0; text-align: center; background-color: #000000; color: #fcf11b; cursor: pointer; }
#content header nav #lineUp ul { width: 100%; max-width: 1200px; margin: 0 auto; text-align: center; }
#content header nav #lineUp ul li { width: 31.33333%; height: 100%; margin: 1%; background-size: 100%; background-repeat: no-repeat; }
#content header nav #lineUp ul li.bg01 { background-image: url(../img_layout/numberBg01.png); }
#content header nav #lineUp ul li.bg02 { background-image: url(../img_layout/numberBg02.png); }
#content header nav #lineUp ul li.bg03 { background-image: url(../img_layout/numberBg03.png); }
#content header nav #lineUp ul li.bg04 { background-image: url(../img_layout/numberBg04.png); }
#content header nav #lineUp ul li.bg05 { background-image: url(../img_layout/numberBg05.png); }
#content header nav #lineUp ul li.bg06 { background-image: url(../img_layout/numberBg06.png); }
#content header nav #lineUp ul li.bg07 { background-image: url(../img_layout/numberBg07.png); }
#content header nav #lineUp ul li.bg08 { background-image: url(../img_layout/numberBg08.png); }
#content header nav #lineUp ul li.bg09 { background-image: url(../img_layout/numberBg09.png); }
#content header nav #lineUp ul li.bg10 { background-image: url(../img_layout/numberBg10.png); }
#content header nav #lineUp ul li.bgex { background-image: url(../img_layout/numberBgex.png); }
#content header nav #lineUp ul li.bg12 { background-image: url(../img_layout/numberBg12.png); }
#content header nav #lineUp ul li.bg13 { background-image: url(../img_layout/numberBg13.png); }
#content header nav #lineUp ul li.bg14 { background-image: url(../img_layout/numberBg14.png); }
#content header nav #lineUp ul li.bg2021 { background-image: url(../img_layout/numberBg2021.png); }
#content header nav #lineUp ul li.bg2022 { background-image: url(../img_layout/numberBg2022.png); }
#content header nav #lineUp ul li.bg15 { background-image: url(../img_layout/numberBg15.png); }
#content header nav #lineUp ul li.bg16 { background-image: url(../img_layout/numberBg16.png); }


#content header nav #lineUp ul li img { width: 100%; display: block; filter: alpha(opacity=40); -moz-opacity: 0.4; opacity: 0.4; }
#content header nav #lineUp ul li a :hover { background-color: rgba(255, 255, 255, 0.5); }
@media screen and (min-width: 641px), print { #content header { height: 120px; }
  #content header nav { width: 1200px; }
  #content header nav h1#logo { width: 260px; margin-top: 10px; float: left; }
  #content header nav h1#logo:before { clear: both; }
  #content header nav ul { width: 940px; margin: 10px auto; }
  #content header nav ul li { font-size: 24px; width: 200px; height: 56px; }
  #content header nav ul #snsIcon { width: 540px; margin-top: 17px; }
  #content header nav ul #snsIcon a { margin-right: 0; margin-left: 15px; }
  #content header nav #news { display: inline-block; vertical-align: top; width: 918px; padding: 10px; height: 16px; }
  #content header nav #lineUp .close-lineUp { font-size: 24px; }
  #content header nav #lineUp ul li { width: 215px; height: 215px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; margin: 10px; } }
#content #main { width: 100%; font-size: 0; text-align: left; }
@media screen and (min-width: 641px), print { #content #main { width: 1200px; } }
#content #main #leftNav { font-size: 12px; display: inline-block; width: 100%; text-align: center; font-size: 0; }
@media screen and (min-width: 641px), print { #content #main #leftNav { margin-right: 10px; width: 215px; }
  #content #main #leftNav img { width: 215px; } }
#content #main #leftNav a { color: #000000; }
#content #main #leftNav ul { font-size: 0; display: inline-block; width: 100%; }
@media screen and (min-width: 641px), print { #content #main #leftNav ul { width: 100%; } }
#content #main #leftNav ul li { background-color: #000000; text-align: center; font-size: 14.4px; font-weight: bold; color: #555555; width: 25%; padding: 0; display: inline-block; vertical-align: top; width: 25%; height: calc(25vmin); }

#content #main #leftNav ul li.no15 { background-color: #000000; text-align: center; font-size: 20px; font-weight: bold; color: #555555;  padding: 0; display: inline-block; vertical-align: top; width: 50%; height: calc(25vmin); }

@media screen and (min-width: 641px), print {
#content #main #leftNav ul li.no15 { background-color: #000000; text-align: center; font-size: 20px; font-weight: bold; color: #555555;  padding: 0; display: inline-block; vertical-align: top; width: 100%; height: 100px; }
}

#content #main #leftNav ul li.contNav > * { vertical-align: middle; line-height:1em;}
#content #main #leftNav ul li.contNav:before { content: ""; height: 100%; vertical-align: middle; width: 0px; display: inline-block; padding-top: 12px; }
#content #main #leftNav ul li ruby { ruby-position: above; }
#content #main #leftNav ul li#number { background-color: #fcf11b; }
#content #main #leftNav ul li#number img { height: 100%; display: block; margin: 0 auto; }

@media screen and (min-width: 641px), print { #content #main #leftNav ul li { font-size: 24px; height: 85px; width: 100%; padding: 0; margin-bottom: 10px; }
  #content #main #leftNav ul li#number { height: 215px; }
  #content #main #leftNav ul li.navOff { background-color: #FFFFFF; display: block;} }



#content #main #leftNav ul a li { color: #fcf11b; }
#content #main #leftNav ul a :hover { background-color: #fcf11b; color: #000000; }
#content #main #leftNav #bannerPc { display: none; }
@media screen and (min-width: 641px), print { #content #main #leftNav #bannerPc { display: block; }
  #content #main #leftNav #bannerPc img { width: 100%; } }
#content #main #contentInner { font-size: 12px; display: inline-block; vertical-align: top; width: 100%; background-size: 150% auto; min-height: 350px; background-position: top left; background-repeat: no-repeat; background-color: #000000; /* #item --------------*/ /* archive  */ }
@media screen and (min-width: 641px), print { #content #main #contentInner { width: 975px; min-height: 560px; background-size: 100% auto; } }
#content #main #contentInner.bg { background-image: url(../img_layout/bgsm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg { background-image: url(../img_layout/bg.jpg); } }
#content #main #contentInner.bg02 { background-image: url(../img_layout/bg02sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg02 { background-image: url(../img_layout/bg02.jpg); } }
#content #main #contentInner.bg03 { background-image: url(../img_layout/bg03sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg03 { background-image: url(../img_layout/bg03.jpg); } }
#content #main #contentInner.bg04 { background-image: url(../img_layout/bg04sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg04 { background-image: url(../img_layout/bg04.jpg); } }
#content #main #contentInner.bg05 { background-image: url(../img_layout/bg05sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg05 { background-image: url(../img_layout/bg05.jpg); } }
#content #main #contentInner.bg06 { background-image: url(../img_layout/bg06sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg06 { background-image: url(../img_layout/bg06.jpg); } }
#content #main #contentInner.bg07 { background-image: url(../img_layout/bg07sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg07 { background-image: url(../img_layout/bg07.jpg); } }
#content #main #contentInner.bg08 { background-image: url(../img_layout/bg08sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg08 { background-image: url(../img_layout/bg08.jpg); } }
#content #main #contentInner.bg09 { background-image: url(../img_layout/bg09sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg09 { background-image: url(../img_layout/bg09.jpg); } }
#content #main #contentInner.bg10 { background-image: url(../img_layout/bg10sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg10 { background-image: url(../img_layout/bg10.jpg); } }
#content #main #contentInner.bgex { background-image: url(../img_layout/bgexsm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bgex { background-image: url(../img_layout/bgex.jpg); } }
#content #main #contentInner.bg12 { background-image: url(../img_layout/bg12sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg12 { background-image: url(../img_layout/bg12.jpg); } }
#content #main #contentInner.bg13 { background-image: url(../img_layout/bg13sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg13 { background-image: url(../img_layout/bg13.jpg); } }
#content #main #contentInner.bg14 { background-image: url(../img_layout/bg14sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg14 { background-image: url(../img_layout/bg14.jpg); } }
#content #main #contentInner.bg2021 { background-image: url(../img_layout/bg2021sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg2021 { background-image: url(../img_layout/bg2021.jpg); } }
#content #main #contentInner.bg2022 { background-image: url(../img_layout/bg2022sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg2022 { background-image: url(../img_layout/bg2022.jpg); } }
#content #main #contentInner.bg15 { background-image: url(../img_layout/bg15.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg15 { background-image: url(../img_layout/bg15sm.jpg); } }
#content #main #contentInner.bg16 { background-image: url(../img_layout/bg16sm.jpg); }
@media screen and (min-width: 641px), print { #content #main #contentInner.bg16 { background-image: url(../img_layout/bg16.jpg); } }


#content #main #contentInner #subText, #content #main #contentInner #time { text-align: left; margin: 2% 0 0 2%; }

#content #main #contentInner #subText img, #content #main #contentInner #time img { max-width: 90%; }
@media screen and (min-width: 641px), print { #content #main #contentInner #subText, #content #main #contentInner #time { margin: 30px 0 0 30px; }
#content #main #contentInner #subText img, #content #main #contentInner #time img { width: auto; } }
#content #main #contentInner #subText, 
#content #main #contentInner #time, 
#content #main #contentInner.bg03 #subText, 
#content #main #contentInner.bg03 #time, 
#content #main #contentInner.bg05 #subText, 
#content #main #contentInner.bg05 #time, 
#content #main #contentInner.bg08 #subText, 
#content #main #contentInner.bg08 #time, 
#content #main #contentInner.bg10 #subText, 
#content #main #contentInner.bg10 #time, 
#content #main #contentInner.bg12 #subText, 
#content #main #contentInner.bg12 #time, 
#content #main #contentInner.bg13 #subText, 
#content #main #contentInner.bg13 #time, 
#content #main #contentInner.bg14 #subText, 
#content #main #contentInner.bg14 #time, 
#content #main #contentInner #click10, 
#content #main #contentInner #click_om { text-align: right; margin: 2% 0 0 2%; }

#content #main #contentInner.bg15 #subText { text-align: center; margin: 60% 0 0 2%; }
#content #main #contentInner.bg15 #time { text-align: center; margin: 2% 0 0 2%; }
@media screen and (min-width: 641px), print { 
  #content #main #contentInner.bg15 #subText { text-align: right; margin: 2% 0 0 2%; }
  #content #main #contentInner.bg15 #time { text-align: right; margin: 2% 0 0 2%; }
}

#content #main #contentInner.bg16 #subText { text-align: center; margin: 60% 0 0 2%; }
#content #main #contentInner.bg16 #time { text-align: center; margin: 2% 0 0 2%; }
@media screen and (min-width: 641px), print { 
  #content #main #contentInner.bg16 #subText { text-align: left; margin: 2% 0 0 2%; }
  #content #main #contentInner.bg16 #time { text-align: left; margin: 2% 0 0 2%; }
}

/* 2022イレギュラー対応 */
#content #main #contentInner.bg2022 #subText, #content #main #contentInner.bg2022 #time
{
  text-align: left;
  margin: 2% 0 0 2%; 
}
#content #main #contentInner.bg2022 #subText{
  margin-top: 340px; 
}
#content #main #contentInner.bg2022 .read{
  margin: 2%; 
}
#content #main #contentInner.bg2022 .read p,
#content #main #contentInner.bg2022 .read ol{
  margin-bottom: 2%;
  color: #fff;
}
#content #main #contentInner.bg2022 .read ol{
  margin-left: 0;
  padding-left: 1rem;
}
#content #main #contentInner.bg2022 .read ol li{
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 640px) {
#content #main #contentInner.bg2022 #subText{
  margin-top: 170px; 
}
#content #main #contentInner.bg2022 .read{
  margin-top: 10px;  
}
}

@media screen and (min-width: 641px), print { #content #main #contentInner.bg02 #subText, #content #main #contentInner.bg02 #time, #content #main #contentInner.bg03 #subText, #content #main #contentInner.bg03 #time, #content #main #contentInner.bg05 #subText, #content #main #contentInner.bg05 #time, #content #main #contentInner.bg08 #subText, #content #main #contentInner.bg08 #time, #content #main #contentInner.bg10 #subText, #content #main #contentInner.bg10 #time, #content #main #contentInner.bg12 #subText, #content #main #contentInner.bg12 #time, #content #main #contentInner.bg13 #subText, #content #main #contentInner.bg13 #time, #content #main #contentInner.bg14 #subText, #content #main #contentInner.bg14 #time, #content #main #contentInner #click10, #content #main #contentInner #click_om, #content #main #contentInner.bg15 #subText, #content #main #contentInner.bg15 #time { margin: 30px 30px 0 0; } }
#content #main #contentInner #archive { width: 100%; background-color: #e1f1ff; background: rgba(0, 0, 0, 0.5); font-size: 0; /* #lineup archive-shoplist */ }
#content #main #contentInner #archive #archiveTop { text-align: center; }
#content #main #contentInner #archive #archiveTop img { width: 100%; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive #archiveTop { padding-top: 30px; }
  #content #main #contentInner #archive #archiveTop img { width: 920px; height: 380px; } }
#content #main #contentInner #archive #info2 { display: inline-block; padding: 3% 0; width: 100%; background-color: #edf7ff; margin: 0 auto; font-size: 12px; line-height: 15px; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive #info2 { background-color: #FFFFFF; height: 300px; width: 440px; margin: 20px 0 20px 20px; padding: 10px; } }
#content #main #contentInner #archive #info2 #title_g, #content #main #contentInner #archive #info2 #title_o, #content #main #contentInner #archive #info2 #title_b, #content #main #contentInner #archive #info2 #title_y, #content #main #contentInner #archive #info2 #title_p, #content #main #contentInner #archive #info2 #title_soshigaya, #content #main #contentInner #archive #info2 #title_oosaka,  #content #main #contentInner #archive #info2 #title_kyoto { min-height: 36px; margin: 0 auto; padding: 10px; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive #info2 #title_g, #content #main #contentInner #archive #info2 #title_o, #content #main #contentInner #archive #info2 #title_b, #content #main #contentInner #archive #info2 #title_y, #content #main #contentInner #archive #info2 #title_p, #content #main #contentInner #archive #info2 #title_soshigaya, #content #main #contentInner #archive #info2 #title_oosaka, #content #main #contentInner #archive #info2 #title_kyto { width: 420px; height: 36px; } }
#content #main #contentInner #archive #info2 #text { margin: 0 auto; padding: 5px; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive #info2 #text { width: 420px; height: 230px; overflow-y: auto; } }
@media screen and (max-width: 640px) { #content #main #contentInner #archive #info2 #text br.pc { display: none; } }
#content #main #contentInner #archive .name { font-size: 14px; line-height: 18px; color: #FFFFFF; }
#content #main #contentInner #archive dl { line-height: 20px; }
#content #main #contentInner #archive dl dt { width: 70px; float: left; clear: both; }
#content #main #contentInner #archive dl dd { display: inline-block; width: 75%; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive dl dd { width: 330px; max-width: 340px; } }
#content #main #contentInner #archive #slides2 { display: inline-block; vertical-align: top; width: 100%; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive #slides2 { margin: 20px 0 0 20px; width: 450px; height: 300px; } }
#content #main #contentInner #archive #lineup { margin: 0 auto; background-color: #000000; text-align: left; font-size: 15px; color: #FFFFFF; line-height: 15px; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive #lineup { font-size: 12px; line-height: 12px; width: 940px; min-height: 260px; padding: 0 10px; }
  #content #main #contentInner #archive #lineup ul li.mt20 { margin-top: 20px; } }
#content #main #contentInner #archive #lineup ul li img { margin: 10px 0 0 0; }
#content #main #contentInner #archive #lineup a { text-decoration: none; color: #FFFFFF; }
#content #main #contentInner #archive #lineup a:active { color: #ff0; }
#content #main #contentInner #archive #lineup a:hover { text-decoration: underline; }
#content #main #contentInner #archive #contentInner .bg02 #archive #lineup, #content #main #contentInner #archive #contentInner .bg03 #archive #lineup, #content #main #contentInner #archive #contentInner .bg06 #archive #lineup { height: 300px; line-height: 10px; font-size: 0; }
#content #main #contentInner #archive #contentInner .bg04 #archive #lineup, #content #main #contentInner #archive #contentInner .bg05 #archive #lineup, #content #main #contentInner #archive #contentInner .bg07 #archive #lineup { font-size: 0; }
#content #main #contentInner #archive #contentInner .bg02 #archive #lineup { line-height: 11px; }
#content #main #contentInner #archive ul#activty, #content #main #contentInner #archive ul#gourmet, #content #main #contentInner #archive ul#life, #content #main #contentInner #archive .lineupInner { width: 95%; padding-left: 5%; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive ul#activty, #content #main #contentInner #archive ul#gourmet, #content #main #contentInner #archive ul#life, #content #main #contentInner #archive .lineupInner { display: inline-block; vertical-align: top; width: 250px; margin-top: 15px; padding-left: 40px; } }
#content #main #contentInner #archive ul#activty li, #content #main #contentInner #archive ul#gourmet li, #content #main #contentInner #archive ul#life li, #content #main #contentInner #archive .lineupInner li { text-align: left; }
#content #main #contentInner #archive ul.lineupInner { vertical-align: top; }
@media screen and (min-width: 641px), print { #content #main #contentInner #archive ul.lineupInner.selectIsland { width: 270px; } }
@media screen and (max-width: 640px) { #content #main #contentInner #archive ul.lineupInner.selectIsland { font-size: 0; width: 90%; padding-right: 5%; }
  #content #main #contentInner #archive ul.lineupInner.selectIsland li.selectIslandBtn { font-size: 15px; display: inline-block; vertical-align: top; width: 30%; }
  #content #main #contentInner #archive ul.lineupInner.selectIsland li.selectIslandBtn:not(:last-child) { margin-right: 4%; }
  #content #main #contentInner #archive ul.lineupInner.selectIsland li img { vertical-align: bottom; } }
#content #main #contentInner #archive ul.lineupInner li { margin-bottom: 15px; }
#content #main #contentInner #archive ul.lineupInner li.selectIslandBtn { font-size: 15px; font-weight: bold; color: #fcf11b; text-align: center; cursor: pointer; padding: 10px 0; margin-bottom: 10px; border: 1px solid #fcf11b; }
#content #main #contentInner #archive ul.lineupInner li.selectIslandBtn:hover, #content #main #contentInner #archive ul.lineupInner li.selectIslandBtn.selectOn { background-color: #fcf11b; color: #000; }
#content #main #contentInner #archive.pictureBg { width: 100%; margin: 0 auto; padding-bottom: 2%; background-color: #000000; text-align: center; }
#content #main #contentInner #archive.pictureBg .pic { text-align: center; margin: 0 auto; padding-top: 3%; }
#content #main #contentInner #archive.pictureBg .pic img { width: 100%; max-width: 842px; }

footer #copy { color: #FFFFFF; margin: 10px auto; }
footer #bannerSm { display: block; margin-top: 10px; }
footer #bannerSm img { width: 100%; max-width: 250px; }
@media screen and (min-width: 641px), print { footer #bannerSm { display: none; } }

.black { width: 564px; height: 30px; background-color: #000000; text-align: left; }

#footer { width: 100%; min-height: 20px; font-size: 12px; background-color: #000000; color: #FFFFFF; text-align: center; }

/* #click --------------*/
#click10 { padding: 35px 35px 0 0; }

#click_om { padding: 40px 35px 0 0; }

/* archive --------------*/
#archive-base, #container-inner02 #archive, #container-inner03 #archive, #container-inner04 #archive, #container-inner05 #archive { padding: 25px 10px; }

/*Caption*/
.caption { z-index: 500; position: absolute; bottom: -35px; left: 0; height: 30px; padding: 5px 20px 0 20px; background: #fff; background: rgba(255, 255, 255, 0.5); width: 540px; font-size: 1.3em; line-height: 1.33; color: #000; border-top: 1px solid #fff; text-shadow: none; }

/* 07プレゼント用 */
#present-bg2 { margin: 0 20px; width: 900px; height: 100%; background-color: #FFFFFF; }

#present2 { /*margin-left:30px;*/ width: 900px; }

/*clear*/
br.fclear { clear: both; }

.cookie{
  margin-bottom: 1em;
}
